DELETE FROM t_perm_permitem WHERE FID = '3=7G04J0/EYX';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FORDER,FDESCRIPTION,FGROUP,FBIZDOMAINID,FNUMBER,FNAME) VALUES ('3=7G04J0/EYX','47150e89000000ac','10',' ',0,' ','10',0,'QXX-BDCTRL-001','自动分配管理'); 

DELETE FROM t_perm_permitem_l WHERE FID = '3=7G04J0/EYX';
INSERT INTO t_perm_permitem_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3=7G04J0+OAM', '3=7G04J0/EYX', 'zh_CN', '自动分配管理');
INSERT INTO t_perm_permitem_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3=7G04J0+OAN', '3=7G04J0/EYX', 'zh_TW', '自動分配管理');